Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 4 of 45 FirstFirst ... 2345614 ... LastLast
Results 31 to 40 of 441
  1. #31
    Junior Member
    Join Date
    Feb 2012
    Location
    here and there
    Posts
    5
    Rep Power
    0

    Default

    Does anyone know of a way to revert back to version 2.20 european software?
    Last edited by den02bike; 1st May 2012 at 17:34.

  2.    Advertissements


  3. #32
    Garmin/GPS Systems GMod.

    Neil's Avatar
    Join Date
    Aug 2011
    Location
    Oz.
    Posts
    7,387
    Rep Power
    1434

    Default

    Quote Originally Posted by den02bike View Post
    hi
    Could any body help with a problem i have a 2008 goldwing navi and need european software version 2.20 gupdate
    any ideas?
    thanks
    I was about to suggest you post a request in one of the EU bike forums. Thought i'd have a poke around and came across this:
    Code:
    Please Login or Register to see the links
    Seems a heck of a coincidence so i guess it may actually be you asking there too. If not, keep an eye on it to see what comes up there if nobody has it here.

    Quote Originally Posted by den02bike View Post
    Does anyone know of a way to revert back to version 2.20 european software?
    You may have to reset the unit and then try loading the EU 2.20 fw normally on an otherwise empty cf. Although if lolypop000 reports back favourably on the compatibility of the US 4.60 fw with EU units you may be able to use that. See posts 26-29. Good luck.
    'Thanking Posts' are banned. To thank someone, and/or to see hidden links and content, use the [Only registered and activated users can see links. ] button below left of the helpful post then refresh your browser [F5 key]. 'Thanking Posts' are banned.
    Please don't spam. Posts serving no purpose other than to thank or to ask about hidden links are trashed or deleted, it's GPSPower's policy. Please don't spam.
    [Only registered and activated users can see links. ] should make their first post as a new Intro Thread in [Only registered and activated users can see links. ].

  4. #33
    Junior Member
    Join Date
    Feb 2012
    Location
    here and there
    Posts
    5
    Rep Power
    0

    Default

    Hi
    Still looking for any European firmware version 2.20,2.30 etc.
    Please check if you have any Firmware files tucked away on your computers :Animated48:

  5. #34
    Junior Member
    Join Date
    May 2012
    Location
    singapore
    Posts
    2
    Rep Power
    0

    Default

    Greetings from Singapore I have done all mentioned steps to do the upgrade. However the gps is unable to detect the card that I have inserted. I have tried 3 different cards and have waited almost 20 mins for changes to appear. Nothing so far.. what could be the problem? help needed!!

  6. #35
    Garmin/GPS Systems GMod.

    Neil's Avatar
    Join Date
    Aug 2011
    Location
    Oz.
    Posts
    7,387
    Rep Power
    1434

    Default

    @Black Bird Kathi
    You may have to reset the unit as described in [Only registered and activated users can see links. ]. However, it may not be wise to load this US Firmware on to a non-US unit without first getting some local expert advise as to its suitability. Read this entire thread as well. In deno2bike's first post before he edited it he had this:
    Quote Originally Posted by den02bike View Post
    .........
    I have updated my European Goldwing to version 4.60 and installed CNE2012.4 no problem,the maps show O.K, but now the bike thinks it is in the USA and the voice prompts are totally wrong I.E take ramp for next exit and also mixes Kilometres with Feet.
    please please Help!!!!!!!!!!!!
    Maybe he's in the UK and the later NT capable US fw just doesn't handle the 'Drive on the Left' road system there.

    @lolypop000
    Have you had any success investigating the US 4.60 to see how it handles the non-NT to NT conversion? Also, going by the names of the fw files for eu(?)2.20 & 2.30, there seems to be some relationship to the nuvi 350 & 360 line. But they were NT capable anyway? Does your friend's eu unit read NT maps and what fw is it running? This non-NT to NT conversion has got me fascinated as to how it works in the US 'Wings.
    Last edited by Neil; 29th April 2013 at 05:07. Reason: Remove out of date content.
    'Thanking Posts' are banned. To thank someone, and/or to see hidden links and content, use the [Only registered and activated users can see links. ] button below left of the helpful post then refresh your browser [F5 key]. 'Thanking Posts' are banned.
    Please don't spam. Posts serving no purpose other than to thank or to ask about hidden links are trashed or deleted, it's GPSPower's policy. Please don't spam.
    [Only registered and activated users can see links. ] should make their first post as a new Intro Thread in [Only registered and activated users can see links. ].

  7. #36
    Junior Member
    Join Date
    May 2012
    Location
    singapore
    Posts
    2
    Rep Power
    0

    Default

    Thanks for the reply.. I will be looking through the threads and see if I can find a solution. Meanwhile, mine is a US version Wing. Thanks for the prompt reply.

  8. #37
    Junior Member
    Join Date
    May 2012
    Location
    Northern Canada
    Posts
    7
    Rep Power
    0

    Default

    Thanks to all that posted I have the file and will try to update my Navi system

  9. #38
    Junior Member
    Join Date
    Feb 2012
    Location
    here and there
    Posts
    5
    Rep Power
    0

    Default

    Hi
    If you Update Goldwing Navi 2006-2008 C.F.Type to Firmware V.4.60 You Will Have Problems!!!!!! (DON'T Do It Is My ADVICE)

    Yes it does allow you to use NT mapping but the European models are not Compatible!

    If you have a U.S spec bike it does work But You Will Not Be Happy!!A lot of Problems!!

    My advice would be to leave well alone!!

    I hope this helps,if you need any further advice please contact me

    Den02bike

  10. #39
    Junior Member
    Join Date
    May 2012
    Location
    Northern Canada
    Posts
    7
    Rep Power
    0

    Default

    Just an update on my progress. I loaded the 4.60 update and everthing went good. I loaded the maps from 2013 .10 file via mapsource unlocking the maps for my unit. All works with the exception that everyone else is finding, cannot do search for POI. I will continue to try and find a solution and will post back if i have any sucess.

  11. #40
    Navigation software expert

    lolypop000's Avatar
    Join Date
    May 2010
    Location
    EU
    Posts
    2,925
    Rep Power
    848

    Default

    @saftyman14

    Do you have EU or US GPS?

 

 
Page 4 of 45 FirstFirst ... 2345614 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.